.person-view {
  margin-bottom: var(--size-8);
}
@media (min-width: 768px) {
  .person-view {
    margin-bottom: var(--size-10);
  }
}
.person-view .person-view__title {
  margin-bottom: var(--size-2);
}
.person-view .person-view__title h2 {
  margin-bottom: 0;
  font-size: 24px;
  line-height: 26px;
}
.person-view .person-view__blurb {
  margin-bottom: var(--size-6);
}
.person-view:not(.person-view--table) .person-view__container {
  display: flex;
  flex-flow: row wrap;
}
@media (max-width: 768px) {
  .person-view:not(.person-view--table) .person-view__container {
    flex-direction: column;
  }
}
.person-view:not(.person-view--table) .person-view__container .person-teaser:not(.person-teaser--table) {
  margin-bottom: var(--size-6);
}
.person-view:not(.person-view--table) .person-view__container .person-teaser:not(.person-teaser--table):last-child {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .person-view:not(.person-view--table) .person-view__container .person-teaser:not(.person-teaser--table) {
    flex-basis: 50%;
    max-width: 50%;
  }
  .person-view:not(.person-view--table) .person-view__container .person-teaser:not(.person-teaser--table):nth-child(odd) {
    padding-right: var(--size-3);
  }
  .person-view:not(.person-view--table) .person-view__container .person-teaser:not(.person-teaser--table):nth-child(even) {
    padding-left: var(--size-3);
  }
  .person-view:not(.person-view--table) .person-view__container .person-teaser:not(.person-teaser--table):nth-last-child(2) {
    margin-bottom: 0;
  }
}
.person-view.person-view--table .person-view__title {
  position: relative;
  padding-bottom: var(--size-4);
}
.person-view.person-view--table .person-view__title::before, .person-view.person-view--table .person-view__title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 1px;
}
.person-view.person-view--table .person-view__title::before {
  z-index: 10;
  width: 50px;
  background-color: #0f6db6;
}
.person-view.person-view--table .person-view__title::after {
  width: 100%;
  background-color: #eaeaea;
}
.person-view.person-view--table .person-view__table {
  width: 100%;
  max-width: none;
}
.person-view.person-view--table .person-view__table tr {
  border-bottom: 1px solid var(--color-gray-400);
}
.person-view.person-view--table .person-view__table tr:nth-child(odd) td {
  background-color: #f9f9f9;
}
.person-view.person-view--table .person-view__table tr:nth-child(odd):hover td {
  background-color: #f5f5f5;
}
.person-view.person-view--table .person-view__table tr:nth-child(even) td {
  background-color: var(--color-white);
}
.person-view.person-view--table .person-view__table tr:last-child {
  border-bottom: none;
}
.person-view.person-view--table .person-view__table tr td {
  min-width: 285px;
  padding: var(--size-4);
}
.person-view.person-view--table .person-view__table tr td .job-title,
.person-view.person-view--table .person-view__table tr td .department {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .person-view.person-view--table .person-view__table tr td .job-title,
  .person-view.person-view--table .person-view__table tr td .department {
    max-width: 80%;
  }
}